@import url(/styles/table.css);
@import url(/styles/home.css);
@import url(/styles/news.css);
@import url(/styles/patch.css);
@import url(/styles/header.css);
@import url(/styles/footer.css);
@import url(/styles/main.css);
@import url(/styles/plugin.css);
@import url(/styles/smtp.css);

body { 
    background-color: #fcfcfc;
    background-image: url(/images/styles/table.png);
    background-repeat: repeat-y;
    background-position: top left;
    font-family: sans-serif;
    font-size: 14pt;
    margin-left: 148px;
    margin-top: 0;
}

p a img {
    border-style: none;
}

img {
    vertical-align: bottom;
}

a {
    color: #50617A;
}
  
a:hover {
    color: #0D13FF;
}

a:active {
    color: #C00000;
}

a.nohover:hover {
    background-color: transparent;
    text-decoration: none;
}

h1 {
    font-size: 22pt;
    color: #50617A;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #50617A;
    background-color: #fcfcfc;
    margin-top: 5px;
}

h2 {
    font-size: 20pt;
    text-align: left;
    margin-right: auto;
    color: #50617A;
    background-color: #fcfcfc;
}

h3 {
    font-size: 18pt;
    text-align: left;
    margin-right: auto;
    color: #50617A;
    background-color: #fcfcfc;
}


p {
    width: 100%;
    text-align: justify;
}

hr.footnote{
    width: 30px;
    margin-left: 0px;
    margin-right: auto;
    border-width: 1px;
    border-color: #000000;
    border-style: solid none none none;
    margin-bottom: 1px;
}

tt, code {
    font-size: 90%;
    color: #202020;
}

code {
    display: block;
    white-space: pre;
}

table.centered_table {
    margin-left: auto;
    margin-right: auto;
}

table.autori {
    margin-left: 20px;
    margin-right: auto;
    border-style: solid;
    border-color: #50617A;
    border-width: 1px;
    font-size: 16pt;
}

table.autori td {
    padding: 5px;
    font-size: medium;
}

table.autori th {
    background-color: #50617A;
    color: #fcfcfc;
}

dt {
    font-weight: bold;
    margin-left: 10px;
}

dd {
    margin-bottom: 10px;
    text-align: justify;
}

ul {
    margin-top: 2px;
}

li {
    text-align: justify;
}

input {
    background-color: white;
    border: 1px solid black;
    font-size: medium;
}

.medium {
    font-size: medium;
}

.rfloat {
    float: right;
    margin: 0 0 0 10px;
}

.lfloat {
    float: left;
    margin: 0 10px 0 0;
}

.prevnext {
    text-align: center;
    font-size: small;
    font-weight: bold;
    background-color: #E3E3E3;
    padding: 3px;
    border: 1px solid #50617A;
}
